<DialogueContext.PU_BATTAGLIA_MG_MissionBriefs_Escort_Haulers_IG_001_GotACargo __id="5bb18ad4-ef42-4610-811b-1c05636e2d62" __path="libs/foundry/records/dialoguecontextbank/pu/pu_battaglia.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BATTAGLIA_MG_MissionBriefs_Escort_Haulers_IG_001_GotACargo" speaker="1fc8cb6e-c3fd-41dd-b4ab-4280dff3d490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BATTAGLIA_MG_MissionBriefs_Escort_Haulers_IG_001_GotACargo" />
  <contents />
  <tags />
</DialogueContext.PU_BATTAGLIA_MG_MissionBriefs_Escort_Haulers_IG_001_GotACargo>